body {
	background-image: url(http://images.17173.com/wangsan/images/bj.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.left {
	background-image: url(http://images.17173.com/wangsan/images/left2.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.leftz {
	border-right-width: 1pt;
	border-left-width: 1pt;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: none;
	border-left-style: dashed;
	border-right-color: A9A277;
	border-left-color: A9A277;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
td {
	font-size: 9pt;
	line-height: 15pt;
}
.STYLE1 {
	color: #FFFFFF;
	font-weight: bold;
}
.dh {
	background-image: url(http://images.17173.com/wangsan/images/tongyong_6.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#td-bottom-sy td {COLOR:#333333;}
#td-bottom-sy a:link { COLOR:#333333; text-decoration: none}
#td-bottom-sy a:visited { COLOR:#333333; text-decoration: none}
#td-bottom-sy a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
#td-bottom-sy a:active { COLOR:#333333; text-decoration: none}

